pycoin.encoding.EncodingError: bad character 123 in string

I’m trying to run cert-issuer for bitcoin testnet on my local system. I have done all the installation correctly and created an issuer_address and add the balance to it. Now, when I try to run cert-issuer -c conf.ini to issue certificate I got an error as : pycoin.encoding.EncodingError: bad character 123 in string

Here’s the complete TraceBack:

WARNING - Your app is configured to skip the wifi check when the USB is plugged in. Read the documentation to ensure this is what you want, since this is less secure
INFO - This run will try to issue on the bitcoin_testnet chain
INFO - Set cost constants to recommended_tx_fee=0.000600,min_per_output=0.000028,satoshi_per_byte=250
INFO - Processing 2 certificates
INFO - Processing 2 certificates under work path=/Users/abdul/PycharmProjects/BCT/cert-issuer/data/work
WARNING - HTTP Error 503: Service Temporarily Unavailable
INFO - trying to get spendables from blockcypher
INFO - Total cost will be 133500 satoshis
INFO - Starting finalizable signer
WARNING - app is configured to skip the wifi check when the USB is plugged in. Read the documentation to ensure this is what you want, since this is less secure
INFO - Stopping finalizable signer
WARNING - app is configured to skip the wifi check when the USB is plugged in. Read the documentation to ensure this is what you want, since this is less secure
INFO - here is the op_return_code data: 4e48ba8930466413847bf917ce08a637cc15e665ee0e8a4085507e1c563c8c8b
WARNING - HTTP Error 503: Service Temporarily Unavailable
INFO - trying to get spendables from blockcypher
INFO - Unsigned hextx=01000000028b977275ec222b62302f81554d4508f6d1b046a6d0cf475b9e26a1048c062d710000000000ffffffffa73f76318b4bc6f6da375e67d8901ac725ce8d3d8b582276596a455183dd563c0000000000ffffffff02ee0b1300000000001976a914379eb96efcdd5eb18bb8a33ef63f7b21a63e868a88ac0000000000000000226a204e48ba8930466413847bf917ce08a637cc15e665ee0e8a4085507e1c563c8c8b00000000
INFO - Preparing tx for signing
INFO - Starting finalizable signer
WARNING - app is configured to skip the wifi check when the USB is plugged in. Read the documentation to ensure this is what you want, since this is less secure
INFO - Stopping finalizable signer
WARNING - app is configured to skip the wifi check when the USB is plugged in. Read the documentation to ensure this is what you want, since this is less secure
Traceback (most recent call last):
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 77, in to_long
v += lookup_f©
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 143, in
v, prefix = to_long(BASE58_BASE, lambda c: BASE58_LOOKUP[c], s.encode(“utf8”))
KeyError: 123

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/Users/abdul/PycharmProjects/BCT/venv/bin/cert-issuer”, line 11, in
load_entry_point(‘cert-issuer==2.0.22’, ‘console_scripts’, ‘cert-issuer’)()
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/main.py”, line 17, in cert_issuer_main
issue_certificates.main(parsed_config)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/issue_certificates.py”, line 36, in main
return issue(app_config, certificate_batch_handler, transaction_handler)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/issue_certificates.py”, line 22, in issue
tx_id = issuer.issue(app_config.chain)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/issuer.py”, line 27, in issue
txid = self.transaction_handler.issue_transaction(blockchain_bytes)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/blockchain_handlers/bitcoin/transaction_handlers.py”, line 56, in issue_transaction
signed_tx = self.sign_transaction(prepared_tx)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/blockchain_handlers/bitcoin/transaction_handlers.py”, line 92, in sign_transaction
signed_tx = signer.sign_transaction(prepared_tx)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/models.py”, line 84, in sign_transaction
return self.signer.sign_transaction(self.wif, transaction_to_sign)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/cert_issuer-2.0.22-py3.6.egg/cert_issuer/blockchain_handlers/bitcoin/signer.py”, line 28, in sign_transaction
secret_exponent = wif_to_secret_exponent(wif, self.allowable_wif_prefixes)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 204, in wif_to_secret_exponent
return wif_to_tuple_of_secret_exponent_compressed(wif, allowable_wif_prefixes=allowable_wif_prefixes)[0]
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 196, in wif_to_tuple_of_secret_exponent_compressed
actual_prefix, secret_exponent, is_compressed = wif_to_tuple_of_prefix_secret_exponent_compressed(wif)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 183, in wif_to_tuple_of_prefix_secret_exponent_compressed
decoded = a2b_hashed_base58(wif)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 163, in a2b_hashed_base58
data = a2b_base58(s)
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 143, in a2b_base58
v, prefix = to_long(BASE58_BASE, lambda c: BASE58_LOOKUP[c], s.encode(“utf8”))
File “/Users/abdul/PycharmProjects/BCT/venv/lib/python3.6/site-packages/pycoin/encoding.py”, line 79, in to_long
raise EncodingError(“bad character %s in string %s” % (c, s))
pycoin.encoding.EncodingError: bad character 123 in string b’{“iv”:“G3kyjq8Q70SkUMRqIT/55Q==”,“v”:1,“iter”:10000,“ks”:128,“ts”:64,“mode”:“ccm”,“adata”:"",“cipher”:“aes”,“salt”:“JLUnNJ/Cqj8=”,“ct”:“SttOnUPB0iThEgwXNfzExPrpxSghY0NYZVSsJ8QS1pZMVvtcuNBpt4WfOrmumb0UHPxqz4rhO+NaOkCrE0nM/XZuPFZduaQX2kmV0DbnokF3JDB4orF5o52BQkiMbyeKv4gP5T8Y5a0LLTBatMj+ob3Ukp6zctgEFdC4jnB08vTLh21U3/gtvynuE/5d0AoztWOUPuSczX5Ao2lkEyOdBPBVKb3RObPzLSAKn0GsXXXfNzRAv62gJfCsD8r+Zr5tQy0rGpRXqoIqWgx3/RmazW9jVZQm1Kx0aO1tPcZN1AH/VXnnsrDFD8JGfeNvzmXB1zOmSA09yOUPbZFgjpr69q83vIHtSHKhVXr/xz/5wMwb2Xn4cWRTO0fvzYFNWVUgcKqf66Ca+9Ih8IYTc0dOON0MPYa4SQahfKpvOOdwKcvjZUEJST/7uu7QHwQxt/T4cYQjGWBiwtsMUpBtCmisOELHbkbIRbjFVnDoOTYfv0M+bjJBe8tx3GLCSOzYKmlCfONBuyhGOAqgCS/b+PraxaEP/SuEdu8Xd7hd/Ad8miXwWgUX/92QvmPrjoEVFFYLCZoA1gm39qEWhQkHGPuAu1/PrkfjfCwnh9KDpHN6bBZPdvZnqm6lunnwa3tn1fqDyTwlQ7tDxCQc7B4f3BfoWsISGNl2YptS3w7OVEU5e0W8HWCwMpPDVQMWimHt/tfQGvDg7L+iaCcL+nN5ef0opjk8SxGOr8I0YoNEvGjMMHZs5w4a1I38l8EAUbH+JGFm3+jgBcGFxiS8tmtqoregL3kDXdyhFyFQVn8hXpzwVZp64tbihW7VXm8EAK6StP5VXgCADUFH7fwmTk0jmwfiFBmHwL+LzNOnMzd8jubjuXqYjg7xVHnV1LIEzJXYiUtzDgC3x8Mu3ic42QaztTyv8yPqlcpHA4nw2CocHfKNBJvO9hMjH1lhWRjMQlIZsQaxuCw5rs6N9lgTHJ9PPJnic7FKAcCQWuGDkn7yAnbZJubONM1jk+/wmUe/rqNXri85XGA5nuWQtGnYJu+E6DHwfo/nDjVXayjV3oO9qS4K5GNO37cDfPxbaTiO4ZoJto8XKXJKHhGenwJ2rdL8u1/U1/CUfgQp5QFwhVVz/6TdNTJ9Wr7p6d0bGXJ6ngfa6RSTsGFpWLt8FJl7G7j/9chn+G0MBVRb11mOnnTsZ7KDBA9AHgIUt6+ImN15MrSN0vucTE8HwGaZta2zAHOunuVD2Hs7k2vxfgUGstItGWz1cDB13NPZSU7Hfp/zbVfeeWECsCBaj49l6J87LbDYx7uOnAOEscqJGp6Xg6HSZtaTjXsFiQhOxxgV73EUiLt/t2u56BNadHjpvGnmJO1qRxnLCSM7xO8JeUWQQpk1j9+lQEE/jbuv2uGYsqsMIfLTb0YUO+qlJzX6zKgKutq7vLe3mn5NvE8+wRXEuJKm95KJbnDq81/mMgwJ3GXg+T5/J9wVUh9HWW28oJ7u8qIDSunedfAZFAQtBGSmGaRAxRmjutiSwAyAXbfLhK1iykbcPt92COwr22Skzwk7gclsF+0AoshICA2fYdj2gymotLog/pPud55j9h+e2GdYUCmJGzN9EHibfzySjhdLDnDJEeR821zUipA6wQkpC9oVA4mGsbQcxPPKwRVy9SHfG9dm4cDYi+66+BfDwNQPg2RCnbdNJv8issM+q7jpl9IOaH6hZtxSH5qvu9uhM9qoyM18JTjqDCGwVK+TlpkayTaZudzTzb0TJS3371NJUZ/9Tbm0sMJQD0717IfKjuYaWpaPovBE2ZD18n3Aqq+mVfmoUfIudk0p44dDzOpM2VgD/XlH3CD28rIcLBwCvmLzOInT9hqZF+/YknIaCLXUriFSBlSjAycM7fttxHDZbXIB+1LW+50T”}’